/*
Theme Name: Generatepress Child
Theme URI: http://loquesea.es
Version: 4.0
Description: Generatepress Child
Author: Tu
Author URI: http://loquesea.es
Template: generatepress
*/
 
/*----------------- Cambios a partir de aquí -------------------------------*/


.fa-star {
  color: white;
  -webkit-text-stroke: 1px #f40e38 !important;
  
}
.checked {
  color: #f40e38 !important;
}

.site-logo
{max-width:70%;
}



.pt-cv-ctf-estrellas
{margin-top: -50px;
  color: white;
  margin-left: 10px;
  font-weight: 600;
  font-size: larger;}



.notacirculo
{display: flex; width: 125px; height: 125px; Border: 5px solid #f40e38; border-radius: 50%; align-items: center;
  justify-content: center; float:right;
}


.nota
{font-size:58px; color:silver; font-family: Georgia,'Times New Roman',Times,serif;}

.imagen
{height:300px;width:300px; background-color:gray; float: left; margin-right:20px; margin-left:0px;}

.imagen img {
    height: 300px;
    width: 300px;
   }

.ficha
{width:100%; font-size:14px; line-height:15px; }


.reseestrellas
{clear:both; width:300px; text-align:center;padding:10px;
}

.containernotacro
{width:300px; float:right; }




















 #contenedor {
   display: inline;
   width: 900px;
   background-color: blue;
 }


 #capafoto {

   width: 300px;
   height: 300px;
   float: left;
   background-color: #ececec;
   display: flex;
   justify-content: center;
   align-items: center;
 }
https://www.feiticeira.org/wp-admin/theme-editor.php?file=category.php&theme=generatepress-child
 #capaficha {
   min-width: 480px;
   height: 300px;
   padding: 10px;
   display: inline-block;
   background-color: white;
 }






.cronificha {
	padding-top:5px; padding-left:5px;
}


#resedatos {

    height: 300px;
    padding-left: 8px;
    background-color: white;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
}


.resepunt {
    font-size: 80px;
    padding: 10px;
    float: right;
    font-family: Georgia,'Times New Roman',Times,serif;
    color: silver;
}


.reseprod, .resebanda, .resemisc, .resesello {
    font-size: medium;
    line-height: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    color:#666
}




.plantiestilos {
    font-size: small;
    padding-top:10px;
    }



.contcover
text-align:center; display: table-cell; vertical-align: middle; background-color:#f2f5f6; background-image:url(http://www.feiticeira.org/sites/all/themes/rese/slash.png); width:300px; height:300px; line-height:0px;
}





.cronifecha {
    font-size: 15px;
}


.cronipunt {
    font-size: 50px;
    margin-top: -16px;
    margin-bottom: 20px;
    padding: 10px;
    float: right;
    font-family: Georgia,'Times New Roman',Times,serif;
    color: silver;
}

.cronirecinto {
    font-size: medium;
line-height: 15px;
padding-bottom: 10px;
padding-top: 10px;
color: #666;
}

.cronientrada {
    font-size: medium;
line-height: 15px;
padding-bottom: 10px;
padding-top: 10px;
color: #666;
}






.flyersetlist {
    font-size: small;
    float: right;
    margin: 0 0 0 15px;
    padding-left: 5px;
    border-left: 1px solid #CCC;
    background-color: #FFF;
    width: 40%;
}

h1 {
    font-size: xxx-large;
    font-weight: 400;

}

h1#resena {
    padding: 40px;
margin:0px;
margin-bottom:-16px;
}

h1#cronica {
    font-size: xxx-large;
    float: left;
	width:100%;
}

h1#entrevista {
    font-size: xx-large;
}

.inttitu
{font-size:xxx-large; font-weight: bold;
line-height: 50px;
font-style: oblique; margin-bottom:2%;
}

.esptitu
{font-size:xxx-large; font-weight: bold;
line-height: 50px;
margin-bottom:2%;
}



.titresenas, .titcronicas, .titbio, .titvideo, .titcronicasport, .titresenasport, .titinterport, .titvideoport, .titnoti, .titnotiport, .titblogport {
    font-weight: 200;
    font-size: x-large;
    text-align: right;
}

.titcronicas, .titcronicasport {
    color: #74924d;
 
}

.titresenas, .titresenasport {
    color: #c33;

}


.titnoti {
    color: #69c;
}


.social-buttons {
    margin-top: 10px;
    margin-bottom: 10px;
}


.cronigrupo {
    font-size: large;
    line-height: 20px;
    text-transform: uppercase;
        margin-bottom: 5px;
    }



.cronigrupo a {
    border-left: 1px dotted red;
    padding-left: 5px;
    margin-right: 5px;
}

.verdecronica
{font-weight:700;
 font-style:italic;
color:#030;
}

			.granateresenya {
    font-style: italic;
    font-weight: 700;
    color: #900;
}

.pregunta {
    font-weight: bold;
    color: #036;
    font-size: medium;
}


.autor {
    font-size: small;
    border-top: 1px dotted #CCC;
    text-align: right;
}

.date {
    font-size: small;
    text-align: right;
}




.portadadisco img
{height:300px; width:300px; float:left;}


.cronirate
{clear:both;
  width:70%;
}


.fichanueva
{padding:20px 0px 20px 20px; background-color:; float:right; width:55%;
}

.pt-cv-colsys {
  margin-bottom: 30px;
}

.intartista
{border-bottom: 2px dotted white; font-weight:bold;}

.intentradilla
{font-weight:lighter; font-size:xx-large;}

line-height: 42px;




@media screen and (max-width: 768px) 
{
  body {
    background-color: cyan;
  }
	
	
	.pt-cv-ctf-estrellas
{margin-top: 0px;
  color: gray;
  margin-left: 0px;
  font-weight: 600;
  font-size: larger;}
	
	
  .ficha
{ margin-left:8px; padding-right:10px;}

.notacirculo
{clear:both; float:left; margin-top:10px; margin: 0 auto; width: 125px; 
}
  .ficha
{ 
}

    #right-sidebar {
        display: none;
    }


.containernota
{width:300px; float:left; margin:auto;display:flex; padding-top:10px;}

.containernotacro
{width:200px; float:left; margin:auto;display:flex; padding-top:10px;}

	

}



@media screen and (max-width: 500px) {
/*  body {
    background-color: silver ;
  }*/

h1#cronica {
    font-size: 42px;
}

h1#resena {
    font-size: 42px;

}


h1#entrevista {
    font-size: 20px;
line-height:20px;
}

.inttitu
{font-size:40px; 
line-height: 42px;
margin-bottom:2%;
}

.intentradilla
{line-height: 42px;}




.reseestrellas
{margin:0 auto;
}


.notacirculo
{clear:both; margin: 0 auto; width: 125px;
}
  .ficha
{clear: both;
margin-left: 12%;
width: 80%;
margin-right: 12%;
}

span.terms
	{display:none;
		
	}



.containernota
{width:300px; margin: 0 auto; margin: auto; display:flex;}

.containernotacro
{width:200px; margin: 0 auto; margin: auto; display:flex; margin-bottom:10px;}

.imagen
{width:100%; background-color:transparent; text-align:center; margin: 0 auto; }


.site-logo {
    max-width: 65%;
    margin-left: -20px;
}

.pt-cv-ctf-estrellas
{margin-top: 0px;
  color: gray;
  margin-left: 0px;
  font-weight: 600;
  font-size: larger;}


}






